Subject: Re: [bug#68386] [PATCH v2] gnu: Add emacs-vhdl-mode.

From: Cayetano Santos <[email-masked]>
Date: Fri, 19 Jan 2024 08:28:13 +0100

>jeu. 18 janv. 2024 at 22:47, Maxim Cournoyer <[email-masked]> wrote:

> Hi,
>
> Cayetano Santos <[email-masked]> writes:
>
>> * gnu/packages/emacs-xyz.scm (emacs-vhdl-mode): New variable.
>>
>> Signed-off-by: Cayetano Santos <[email-masked]>
>
> We do not 'Signed-off-by' in Guix unless we apply patches of someone
> else.  It's a different convention than for the kernel Linux
> development and other projects.

You mean, it is optional, or do I better remove it next time ?